SUBDIRS=pl
EXTRA_DIST=FreeBSD.sh add_cr.pl ck_errf.pl deleof.pl do_ms.sh err-ins.pl \
	files.pl fixNT.sh install.sh libeay.num mk1mf.pl mkcerts.sh mkdef.pl \
	mklink.sh perlpath.pl point.sh ranlib.sh sp-diff.pl speed.sh \
	src-dep.pl ssldir.pl ssleay.num tab_num.pl up_ver.pl
